--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: God::CLI::Command
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: check_command
- !ruby/object:RI::MethodSummary 
  name: dispatch
- !ruby/object:RI::MethodSummary 
  name: lifecycle_command
- !ruby/object:RI::MethodSummary 
  name: load_command
- !ruby/object:RI::MethodSummary 
  name: log_command
- !ruby/object:RI::MethodSummary 
  name: quit_command
- !ruby/object:RI::MethodSummary 
  name: setup
- !ruby/object:RI::MethodSummary 
  name: status_command
- !ruby/object:RI::MethodSummary 
  name: terminate_command
name: Command
superclass: Object
